<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>FMN-1 (FengMaNiu-1)</Name>
		<Status>Operational</Status>
		<NasaID>43192</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>
		<Information>
			<Title> CITATION NEEDED - https://xkcd.com/285/ </Title>
			<Value/>
			<Description lang="EN"/>
		</Information>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
							<Frequency>435350000</Frequency>
				<Modes>
					<Mode>  BPSK  </Mode>
					<Speed>9600bps </Speed>
				</Modes>
				<CallSign>BUAABJ</CallSign>
			</Beacons>

			<Transponders>
				<Name>Repeater</Name>
				<FrequencyUplink>
					<FrequencyBegin>145945000 </FrequencyBegin>

				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>435350000</FrequencyBegin>

				</FrequencyDownlink>
				<Mode>FM</Mode>
				<Tone/>
			</Transponders>
		</RadioData>
	</Satellites>
</AmsatList>